RubyGems Navigation menu

phpfog-fog 0.4.1

The Ruby cloud services library.

Gemfile
          gem 'phpfog-fog', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install phpfog-fog -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • geemus (Wesley Beary)

Owners:

Total downloads 5,186

For this version 1,206

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1.3 - January 21, 2011 (226 KB)
  2. 0.4.1.2 - January 21, 2011 (226 KB)
  3. 0.4.1.1 - January 21, 2011 (226 KB)
  4. 0.4.1 - January 21, 2011 (226 KB)